article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	margin:0px;left:0px;position:absolute;top:0px;width:100%;
	

    

    font-family: 'Roboto', sans-serif;



font-size:11pt;
	line-height:20px;
	background-color:#fff;
	}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.style1 {

font-size:10pt;

}

.style2 {

font-size: 10px;

}



.leftle {float:left;width:660px;padding-top:18px;}
.leftle2 {float:left;width:510px;}
.videoboyut {width:650px;height:352px;padding-top:10px;padding-left:10px;}
.video video { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
  background-size: cover;
  transition: 1s opacity;
}
.videom {height:100px;}

h1 {
	font-size:11px;
}

h2 {
	font-size:11px;
	font-weight:normal ;
}

.style3 {

font-size: 10pt;

color:#FF0000;

}

.linkyazi {
	text-decoration:none; color:#000;
}


.clear {
	clear: both;
}
.referanslarimiz {text-align:center;float:left;height:200px;width:280px;border:1px solid #d3d3d3;padding:5px;margin:5px;}

a {
	text-decoration:none;
	color:#340006;
}


.main-wrapper {
	width:1200px;
	margin: 0 auto;
}
.menubg2 {position:fixed;display:none;width:100%;text-align:left;height:55px;}
.width100 {width:200px;opacity:0.6;}
.gizle {display:none;}
.hosgeldiniz {float:left;max-width:500px;padding:20px;color:#292826;text-align:Justify;font-size:11pt;}
.hosgeldiniz h1 {padding:10px;background:#292826;color:#fff;font-size:14pt;}
.content h2 {background:#e4e7e9;padding:10px;font-size:14pt;font-weight:bold;}
.content h2 span {font-size:10pt;font-weight:normal;}

.haber {float:left;max-width:620px;padding:20px;color:#292826;text-align:left;}
.haberim {padding:20px;width:270px;float:left;padding-top:10px;}
.haberim a {color:#555;}
.sagla {text-align:right;}
.haberim img {width:270px;height:200px;border:1px solid #d3d3d3;
-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);}
.beyaz {background:#fff;}
.bos75 {height:75px;}
.menubg {background:#292826;height:75px;border-bottom:2px solid #f3f3f3;width:100%;}
/*
.menubg {background: rgba(0, 135, 208, .9);height:75px;border-bottom:2px solid #f3f3f3;width:100%;}
*/
.xlogo {float:left;width:300px;}
.xlogo img {width:300px;}
.menum {}
.dil {text-align:right;color:#c3c3c3;font-size:10pt;}
.dil img {height:20px}
.menubilgi {}
.footer {background:#1d1e1f;padding:10px;color:#fff;}
.bayrakmenu {max-width:880px;float:left;margin-left:320px;}

.leftside {
	width: 265px;
	float:left;
	margin-left:15px;
	overflow:hidden;
	
}
.content {
	width: 1200px;	
	overflow:hidden;
	padding-bottom:20px;
}
.contenty {
	width: 914px;	
	overflow:hidden;
	padding-bottom:20px;
	float:left;
	border-right:1px solid #d3d3d3;
}
.contenty h1 {background:#f3f3f3;padding:10px;font-size:14pt;border:1px solid #d3d3d3;border-right:0px;}
.contenty p{width:900px;overflow:hidden;}
.contenty h2 {background:#f3f3f3;padding:10px;font-size:12pt;border:1px solid #d3d3d3;border-right:0px;} 
#slideshow {
    position:relative;
    height:321px;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 321px;
    background-color: #FFF;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    height: 321px;
    display: block;
    border: 0;	
}

a img {
	text-decoration: none;
	border: 0 none;
	}
	

.yanurunler {  border: 0;
  margin: 0;
  padding: 0;
  position: relative;
  z-index:10000;
 }
 
 .yanurunler li {padding:10px;border-bottom:1px solid #d3d3d3;}
 .yanurunler li:hover {padding:10px;border-bottom:1px solid #d3d3d3;background:#f3f3f3;}
 .leftside h1 {font-size:14pt;margin-top:70px;text-align:right;}
	
	

	
	
	
#nav
{
    /* container */
}
#nav span {color:#fff;}
    #nav > a
    {
        display: none;
		color:#fff;
    }
    #nav li
    {
        position: relative;
		padding:0;
		margin:0;
		list-style-type: none;
		color:#fff;
    }
 
    /* first level */
 
    #nav > ul
    {
        
    }
        #nav > ul > li
        {
            width: 120px;
            height: 100%;
            float: left;
			color:#fff;
			text-align:center;
			padding-bottom:10px;
			
        }
 
    /* second level */
 .resmenu {width:30px;}
    #nav li ul
    {
        display: none;
        position: absolute;
        top: 100%;
		color:#fff;
		background:#292826;
		width:400px;
		text-align:left;
		padding:10px;
		border:1px solid #fff;
		-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    }
	
	#nav li ul li
    {
        border-bottom:1px solid #fff;
		text-align:left;
		padding:10px;
    }
	#nav li ul li:last-child
    {
        border-bottom:0px solid #fff;
		text-align:left;
		padding:10px;
    }
	
	 
        #nav li:hover ul
        {
            display: block;
        }
		
		
@media only screen and ( max-width: 75em ) /* 640 */
{
    #nav
    {
        position: relative;
    }
	
	
	#nav li ul
    {
        display: none;
        position: absolute;
        top: 100%;
		color:#fff;
		background:#292826;
		width:400px;
		text-align:left;
		padding:10px;
		border:1px solid #fff;
		-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    }
	
        #nav > a
        {
        }
        #nav:not( :target ) > a:first-of-type,
        #nav:target > a:last-of-type
        {
            display: block;
			text-align:left;
        }
 
    /* first level */
 
    #nav > ul
    {
        height: auto;
        display: none;
        position: absolute;
        left: 0;
        right: 0;
		border:1px solid #fff;
		width:170px;
		-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
				padding:0;
		margin:0;
		list-style-type: none;

    }
        #nav:target > ul
        {
            display: block;
        }
        #nav > ul > li
        {
            width: 150px;
            float: none;
			background:#292826;
			text-align:left;
			padding:10px;
        }
 
    /* second level */
 
    #nav li ul
    {
        position: static;
    }
}


.tree,
.tree ul {
  margin:0 0 0 1em; /* indentation */
  padding:0;
  list-style:none;
  color:#369;
  position:relative;
}

.tree ul {margin-left:.5em} /* (indentation/2) */

.tree:before,
.tree ul:before {
  content:"";
  display:block;
  width:0;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  border-left:1px solid;
}

.tree li {
  margin:0;
  padding:0 1.5em; /* indentation + .5em */
  line-height:2em; /* default list item's `line-height` */
  font-weight:bold;
  position:relative;
}

.tree li:before {
  content:"";
  display:block;
  width:10px; /* same with indentation */
  height:0;
  border-top:1px solid;
  margin-top:-1px; /* border top width */
  position:absolute;
  top:1em; /* (line-height/2) */
  left:0;
}
.logogoster {position:absolute;}
.makinalar {text-align:center;float:left;width:278px;margin-left:10px;padding:5px;margin-bottom:20px;border:1px solid #d3d3d3;font-weight:bold;}
.makinalar img{ width:278px;height:172px;}
.tree li:last-child:before {
  background:white; /* same with body background */
  height:auto;
  top:1em; /* (line-height/2) */
  bottom:0;
}



